﻿@charset "UTF-8";
body, html {
  margin: 0;
  padding: 0;
  font-size: 100%; }

body * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: Helvetica Neue,Helvetica,Arial,Microsoft JhengHei,微軟正黑體,sans-serif;
  color: #505050; }

*, *::before, *::after {
  box-sizing: inherit; }
